Menu
Your Cart

Correção de OpenCart para problema mcrypt_encrypt [2xxx]

Correção de OpenCart para problema mcrypt_encrypt [2xxx] image
New Free
Correção de OpenCart para problema mcrypt_encrypt [2xxx]
Sold: 68
Product Views: 6761
$0.00

A função de criptografia mcrypt_encrypt está obsoleta para as versões do PHP superiores a 7.2.0. Portanto, módulos de pagamento como o Paypal que usam esta função produzirão erros.

Este é um plugin baseado em OCMOD que irá substituir o mycrpt_encrypt com a função de criptografia equivalente para corrigir esse problema.


Instalação:

  1. Extraia o pacote zip.
  2. Você encontrará huntbee_mcrypt_encrypt.ocmod.xml
  3. Login para admin
  4. Vá para Extensão> Instalador de extensão e carregue este arquivo XML
  5. Vá para Extensão> Modificação. Clique na modificação de atualização
  6. Isso é tudo
OPENCART
Compatibility2.x.x.x
Multi-storeYES
Multi-lingualYES

Escreva um comentário

Nota: HTML não suportado!
Ruim Bom
Captcha

Ask a Question

Captcha
Our website uses cookies
Huntbee.com uses cookies to improve user experience. We also show safe, secure and non personal advertising to support this site. If you continue to use this site we will assume that you are happy with this. You can read more about cookies at https://www.aboutcookies.org/